{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Create a new Task</h1>
            <form method="post">
                {% csrf_token %} {{ form.as_p }}
                <button>Create</button>
            </div>
        </main>
    {% endblock content %}
